Subject: I-D ACTION:draft-otani-ccamp-gmpls-cspf-constraints-05.txt

From: OGAKI Kenichi <[email-masked]>
Date: Sat, 17 Mar 2007 01:24:28 +0900

Hello All,

Please find the new revision (05) of "Considering Generalized  
Multiprotocol Label Switching Traffic Engineering Attributes During  
Path Computation".

http://www.ietf.org/internet-drafts/draft-otani-ccamp-gmpls-cspf- 
constraints-05.txt

The document provides guidelines for the consideration of Generalized  
Multiprotocol Label Switching (GMPLS) Traffic-Engineering (TE)  
attributes for computation of routes for Label Switched Paths (LSPs) in  
a GMPLS network.

We have made a number of changes to make the document clearer and added  
some new sections including security.

We would welcome your feedback and thoughts.

Regards,
Tomo, Kenichi, & Dan